/*Theme Name: Uncode Child

Author: UndsgnAuthor 

URI: http://www.undsgn.com

Description: uncode

Template: uncode

Version: 1.0.0

*/

/*

----------------------------------------------------------

# Addition of Custom Fonts

----------------------------------------------------------

*/



@font-face {

    font-family: 'futura_bookregular';

    src: url('Futura-Bk-BT/futurabt-book-webfont.woff2') format('woff2'), url('Futura-Bk-BT/futurabt-book-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'handsome';

    src: url('Handsome/Handsome.woff2') format('woff2'), url('Handsome/Handsome.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



/*----------------------------------------------------------

#Font-size: 50px

----------------------------------------------------------*/

.fontsize-155944 { font-size: 50px; }

@media (max-width: 959px) { .fontsize-155944 { font-size: 33.333333333333px; }}

@media (max-width: 320px) { .fontsize-155944 { font-size: 16px; }}



/*----------------------------------------------------------

#Font-size: 100px

----------------------------------------------------------*/

.fontsize-445851 { font-size: 100px; }

@media (max-width: 959px) { .fontsize-445851 { font-size: 66.666666666667px; }}

@media (max-width: 569px) { .fontsize-445851 { font-size: 35px; }}

@media (max-width: 320px) { .fontsize-445851 { font-size: 28px; }}



*/----------------------------------------------------------

# Reduce padding in Logo Area

----------------------------------------------------------*/



.col-lg-0 {

  padding: 0px 5px 0px 5px;



/*--------------------------------------------------------

# CSS for creating Tabs

---------------------------------------------------------*/



}

#tab1 { display:inline; 

	margin-left:10%;	

}

  

#tab2 { display:inline; 

	float:right;

	margin-left:20%;

	}

  

#tab3 { display:inline;

	margin-left:60%; 

	font-size: 40px;

	width: 100%;

	padding-bottom: 20%;

	}

/*

----------------------------------------------------------

# Increase Font size in all paragraphs

----------------------------------------------------------

*/



p {

    font-size:18px;

}

@media (max-width: 965px) {

p {

    font-size: 14px;

}  



/*



.subtitleslide p {

 font-size:60px;

}

----------------------------------------------------------

# Enable the code between these measures for Logo Responsive

----------------------------------------------------------

*/



@media (min-width: 960px) and (max-width: 1300px) {

    /* reduce the padding around the logo */

    .col-lg-0 {

        padding: 0px 0px 0px 0px;

        margin-left: 2%;

    }



/* reduce the padding of the menu items */

    .menu-smart > li > a {

        padding: 0px 3px !important;

    }

    /* reduce the menu letter spacing */

    .menu-container ul.menu-smart > li > a,

    .menu-container ul.menu-smart li.dropdown > a {

        letter-spacing: 0px !important;

    }

    /* reduce the dropdown arrows padding */

    .menu-smart i.fa-dropdown {

        padding: 0px 0px 0px 2px;

    }

    /* reduce the first menu item padding */

    body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {

        margin: 0px 0px 0px 0px;

    }

/*

----------------------------------------------------------

# Coding for Contacts on Homepage

----------------------------------------------------------

*/



.contacts1{

	font-size: 32px;

	text-align: left;
	padding-left: 5%

	}



.socialicons {

    display: inline-block;

}

/*

----------------------------------------------------------

# Tables

----------------------------------------------------------

*/

    table {

        empty-cells: show;

        border: 0px solid;

        margin: 0px 0px 0px 0px;

    }

    table thead {

        text-align: center;

        vertical-align: middle;

    }

    table td,

    table th {

        border-collapse: collapse;

        border-spacing: 0;

        background-color: transparent;

        border-left: 0px solid;

        border-bottom: 0px solid;

        font-size: inherit;

        margin: 0;

        overflow: visible;

        padding: 0px 0px 0px 0px;

        font-weight: 600;

    }

    @media (max-width: 959px) {

        table td,

        table th {

            padding: 0px 0px 0px 0px;

            border-collapse: collapse;

            border-spacing: 0;

        }

    }



